a {
	text-decoration: underline;
	color: #4f5316;
}

a:hover {
	text-decoration: none;
	color: #C1B493;
}

body {
	font-size: 11.5pt;
	line-height: 1.75em;
	background: #544525 url(images/pgbg.jpg);
	background-attachment: fixed;
}

br.clearfix {
	clear: both;
}

p {
	margin-bottom: 30px;
	margin-right: 40px;
	margin-left: 50px;
	margin-top: 30px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #4f5316;
}


#content {
	width: 760px;
	float: left;
	padding: 0;
	background-color: #f1e9d8;
	margin-bottom: 10px;
	margin-left: 10px;
	margin-top: 10px;
}
#content ul {
	list-style: none;
}
#content ul li {
	border-top: solid 1px #D4D4D4;
	padding: 15px 0 15px 0;
}

#footer {
	margin: 10px 0 50px 0;
	text-align: center;
}
#footer p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #FFF;
}


#header {
	height: 210px;
	position: relative;
	padding: 0px;
	color: #FFFFFF;
	width: 760px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	background-image: url(images/banner.jpg);
	margin-left: 10px;
	margin-top: 0px;
}

#menu {
	padding: 0px;
	position: relative;
	height: 40px;
	line-height: 40px;
	width: 760px;
	text-shadow: 0 1px 1px #007D7D;
	background-image: url(images/navgraphic.jpg);
	margin-left: 10px;
	margin-top: 0px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
}

#menu a {
	text-decoration: none;
	color: #FFFFFF;
}

#menu a:hover {
	color: #C1B493;
	
}

#menu ul {
	list-style: none;
}

#menu ul li {
	padding: 0 20px 0 20px;
	display: inline;
}

#menu ul li.first {
	padding-left: 0;
}

#wrapper {
	position: relative;
	width: 780px;
	background: #FFFFFF;
	margin-top: 40px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

#HCB_comment_box {
	margin-right: 50px;
	margin-left: 50px;
	font-family: Verdana, Geneva, sans-serif;
	color: #4f5316;
	font-size: 12px;
}

#HCB_comment_box textarea {
	font-family: Verdana, Geneva, sans-serif;  
}

#HCB_comment_box p.error {
  border: 4px solid #f88;
  background-color: #fee;
  color: #800;
}

#HCB_comment_box textarea, #HCB_comment_box input.text {
	border: 1px solid #ddd;
	border-left: 1px solid #ccc;
	border-top: 1px solid #ccc;
	background: #FFFFFF;
	font-family: Verdana, Geneva, sans-serif;
}

#HCB_comment_box .hcb-wrapper-half {
  display:block;
  width:50%;
  float:left;
}
#HCB_comment_box .hcb-wrapper {
  clear:both;
  margin-bottom:0.5em;
}
#HCB_comment_box input.text {
  display:block;
  width:97%;
  
}
/* the submit button */
#HCB_comment_box input.submit {
    margin:0 7px 3px 0;
    background-color:#f5f5f5;
    border:1px solid #ccc;
    border-top:1px solid #ddd;
    border-left:1px solid #ddd;
    font-family:"Lucida Grande", Tahoma, Arial, Verdana, sans-serif;
    font-size:100%;
    line-height:130%;
    text-decoration:none;
    font-weight:bold;
    color:#565656;
    cursor:pointer;
    width:auto;
    overflow:visible;
    padding:4px 10px 3px 7px; /* IE6 */
}
#HCB_comment_box input.submit:hover{
	background-color:#FFFFFF;
	border:1px solid #c2e1ef;
	color:#494e14;
}

#HCB_comment_box span.home-desc {
  opacity:0.4;
}

/* the individual comment display containers */
#HCB_comment_box div.comment {
	border-top:1px solid #eee;
	margin-bottom:0.5em;
}

/* the moderator message */
.hcb-mod  b{
  color:darkblue;
}

/* next, prev, ok and x link style */
.hcb-link {
  color:blue;
  text-decoration:underline;
}
.h1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
}
